/* 
##  dreikelvin CSS Framework 4
##  
##  Author & Copyright: Robert Jung 2009
##  URL: http://design.dreikelvin.de/
##  
##  CSS for "Birdy Adder"
##
##
*/
/* ## XHTML basis elements ############################ start # */

body,html {
	
	margin:0;
	padding:0;
	height:100%;
	
}

br { clear:both; }

p br { clear: none; }

.hidden {  display:none;  }

div, section, article, footer, header, nav {

	margin: 0;
	padding: 0;
	float:none;
	width:100%;
	position:relative; 
	display:block;

}

a:active, a:focus { outline:none; }

a img { border:none; }

object { margin:0; padding:0; }

/* ## HTML basis elements ############################ end ### */

/* ## main elements ################################## start # */


#index,  #index a {  

	height:56px;
	width:403px;
	margin:0;
	padding:0;
	z-index: 1;
	display: block;

}

#index {

	display: block;
	width:250px;
	height:110px;
	position: absolute;
	top:20px;
	left:37px;
	text-indent: -999999px;

}

#index a { 

	display: block; 
	width:100%; 
	height:100%; 
	
}


#mainwrapper {

	width: 100%;
	position: relative;
	min-height: 55%;
	display: table;

}

#smallHeader {
    width:952px;
	margin:0 auto;
	padding-top: 20px;
	display: block;
	overflow: hidden; 
}

#header {

	width:952px;
	height:145px;
	margin:0 auto;
	display: block;
	overflow: hidden;

}

#content {

	width:952px;
	margin:29px auto;
	/* padding-bottom:25px; */
	position: relative;
	display: table;
	
}

hr {
	
	height:2px;

}



/* ## main elements ################################### end ### */



/* ## navigation ###################################### start # */

.headernav {

	position: absolute;
	right:207px;
	width:316px;
	height:105px;
	list-style-type: none;
	margin:0;
	padding:0;

}

.headernav li {

	float:left;
	height:105px;
	width: auto;	

}


.headernav li a:link, .headernav li a:active, .headernav li a:visited {
	
	display:block;
	height: 100%;
	text-indent:-999999px;

}

.headernav_small {

	list-style-type: none;
	margin-top: 18px;
	margin-left: 10px;
	padding:4px;

}

.headernav_small li {

    display: block;
    float: left;
	width: 90px;	

}


#navigation {

	width:100%;
	height:50px;
	overflow: hidden;
	position: relative;

}

#navigation ul {

	width:952px;
	list-style-type: none;
	margin:0 auto;
	padding:0;

}

#navigation ul li {

	display: inline;
	margin:0;
	padding:0;
	line-height:54px;

}

#navigation ul li a {

	padding: 19px 15px 16px 10px;

}

#navigation ul li.last {

	float:right;
	position: relative;

}

article.submenu { float: left; 	margin:5px 0; }

article.submenu ul {

	list-style-type: none;
	padding:0;
	margin:0;
	float: left;
	width: 100%;

}

article.submenu ul li {

	margin:0;
	float: left;	
	padding:20px 20px;

}

/* ## navigation ###################################### end ### */


/* ## content elements ################################ start # */

#slider { margin:25px; }

#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}

#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:902px;
		height:307px;
		overflow:hidden; 
		position: relative;

}	

#slider ul li span {

	position: absolute;
	bottom:1px;
	right:40px;
	padding:23px;

}

.col-1 {
	
	float:left;
	width:480px;

}

.col-2 {
	
	float:left;
	width:446px;
	margin-top:15px;

}

.col-3 {

	margin:25px;
	width: auto;

}

.col-4 {

	width: 50%;
	float: left;
	padding:0;
	margin: 0 0 -20px 0;

}

ul.news, ul.store { 

	 list-style-type: none;
	 margin:0;
	 padding:0 17px;	 
 
}

ul.news li {

	margin:0 7px 30px 0;
	padding:0;
	float: left;
	width:216px;
	position: relative;
	height: 125px;

}

ul.news li h4 {

	margin:0;
	padding: 20px 14px 0 14px;

}

ul.news li p {

	padding:5px 14px 40px 14px;
	margin:0;

}

ul.news li p.date {
	
	display: block;
	padding: 0 0 8px 0;
	position: absolute;
	width: 100%;
	bottom:-23px;
	
	
}

ul.news li p.date small {

	display: block;
	padding:5px;
	width:auto;

}

ul.store li {

	float:left;
	margin-right:17px;
	text-align: center;
	width:128px;

}

.col-1 .shadowheader {
	
	width:500px;
	height:130px;

}

.tabbed-box { padding-bottom:5px; margin-bottom:35px; }
.col-3 .tabbed-box { padding-bottom:5px; margin-bottom:5px; }
.col-4 .tabbed-box { margin:10px 0 0 45px; text-align: left; width:410px; }
.col-4 .watchlist{ margin:10px 45px 0 20px; text-align: left; width:410px; }

.tabbed-box ul.tabs, .watchlist ul.tabs {

	list-style-type: none;
	margin:0;
	padding:0;
	width:446px;
	height:60px;

}

.col-3 .tabbed-box ul.tabs, 
.col-4 .tabbed-box ul.tabs,
.col-4 .watchlist ul.tabs {

	list-style-type: none;
	margin:0;
	padding:0;
	width:100%;
	height:60px;

}

.tabbed-box ul.tabs li, .watchlist ul.tabs li {

	margin:0;
	padding: 0;
	float:left;
	height:100%;

}

.watchlist ul.tabs li { width: 100%; }

.tabbed-box ul.tabs li a, .watchlist ul.tabs li a {
	
	display: block;
	height:100%;
	width:135px;
	line-height:60px;
	text-align: center;

}

.col-3 .tabbed-box ul.tabs li a { width:115px; }

.tabbed-box ul.tabs li a.active { width:136px; }

.col-4 .tabbed-box ul.tabs li a, 
.col-4 .tabbed-box ul.tabs li a.active { width:205px; }

.col-4 .watchlist ul.tabs li a, 
.col-4 .watchlist ul.tabs li a.active { 
	
	width: 100%; 
	text-align: left; 
	text-indent:20px; 
	
}

.tabbed-content, .watch-content {
	margin:12px;
	display: none; 
	width:auto;
	overflow-y: scroll;
	height:674px;
}

.watch-content { display: inherit; }

.col-4 .tabbed-content, .col-4 .watch-content { height:545px; }

.tabbed-box .tabbed-content ul,
.watch-content ul {

	 list-style-type: none; 
	 margin:0;
	 padding:0;
	 
}

.tabbed-box .tabbed-content ul li,
.watch-content ul li {

	margin:0;
	padding:15px;
	width:auto;
	position: static;

}

.tabbed-box .tabbed-content ul li img  { float:left; margin-right: 30px; width: 96px; z-index: 100000000; position: static; }
.watch-content ul li img { float:left; margin-right: 10px; }

.tabbed-box .tabbed-content table tr td img { margin-right: 0; }

.watch-content ul li p { position: absolute; top: 25px; right: 20px; }

.pagenav { 
	
	padding-top:20px;
	text-align: center;

}

.tabbed-box .pagenav { 

	padding-top:0;
	position: absolute; 
	top:0;
	right:0;
	width:306px;
	height: 60px;
	line-height:60px;
	text-align: center;

}

.tabbed-content table {

	width:100%;
	border-collapse: collapse;

}

.tabbed-content table tr td {

	padding: 20px;

}

.tabbed-content table tr td.pic { width: 180px; padding: 20px; }

.product_table {
    width:100%;
	border-collapse: collapse;
}

.product_table tr td {
    padding: 20px;
}

.product_table tr td.pic {
     width: 100px; 
     padding: 20px;
}

.searchform, .social { width: auto; padding: 10px; }

.social ul { margin:0; padding:120px 0 0 0; }
.social ul li { 

	list-style-type: none;
	margin:0;
	padding:0;
	display: inline;

}

.searchform { margin: 25px; }
.searchform fieldset {

	padding: 17px;

}

.normalcontent {

	padding:30px;
	width: auto;

}

div.eventhead { 

	float: left; 
	width: 440px; 
	margin-bottom:10px; 
	padding-bottom:10px;
	
}

div.eventhead div {	float:left; width: auto; }
div.eventhead .title { width:420px; padding-bottom: 10px; }

.mid p { padding: 10px 0 0 0; }
.mid .map { width:500px; float:left; padding: 30px; }
.mid .map iframe, .mid .video { padding:11px; }
.mid .preview { width:352px; float:left; padding: 30px 0; }
.mid .video { width:auto; padding:10px; }

.bottom { padding: 0 25px; width: auto; }
.bottom .commentswrapper { 

	width:auto; 
	height:532px; 
	overflow-x: auto; 
	padding:20px; 
	 
}
.bottom .commentswrapper img { padding:11px; }
.bottom .commentswrapper ul { 

	list-style-type: none;
	margin:0;
	padding:0;
	float:right;
	width:476px;

}
 
 .bottom .commentswrapper ul li {
 
 	margin:0 0 10px 0;
 	padding:17px;
 	display: block;
 	position: relative;
 
 }
 
.bottom .commentswrapper ul li p { margin:0; padding:0 0 5px 0; }
.bottom .commentswrapper ul li .rating {

	position: absolute;
	top:28px;
	right:17px;
	width:77px;
	height:14px;
	padding:0;

}

.bottom .commentswrapper ul li .rating span {

	display: block;
	height:100%;
	text-indent: -999999px;

}

.bottom h2 a { float: right; padding: 10px 5px; z-index: 100; }

.userform, .checkout .box  { text-align: center; padding: 50px 0; }
.checkout .mid { padding: 30px; width: auto; text-align: center; }
.checkout .mid .tablewrapper { text-align: left; }

.userform .box { 

	padding: 30px 50px; 
	margin: 30px 0 0 0;
	width: auto; 

}

.userform .bottom {

	padding:20px; 
	margin:0;

}

.tablewrapper {
	
	padding: 10px 20px; 
	width: auto; 	

}

.blockwrapper {
	
	padding: 10px 20px; 
	width: auto; 
	margin-top: 40px;	

}

.tablewrapper table {

	width:100%;
	border-collapse:collapse;

}

.tablewrapper table thead tr th, .tablewrapper table tbody tr td {

	padding:10px 10px 10px 0;
	text-align: center;
	
}

.tablewrapper table tbody tr td.total {

	text-align:right;

}

.tablewrapper table tbody tr td.product, .tablewrapper table thead tr th.product {

	text-align: left;
	width:10%;

}

.generic .text { padding:20px 40px; width: auto; }

.generic .top {

	padding: 40px 0;
	text-align: center;

}

/* ## content elements ################################ end ### */

/* ## Headings ####################################### start # */

.box h2 { margin:0; padding:0 0 10px 0; }

.col-1  h2 {

	padding: 20px 50px 0 50px;

}

.col-1 h3{
	
	display: block;
	width:446px;
	height:95px;
	text-align: right;
	position: relative;
	left:-23px;
	line-height:130px;
	padding-right:25px;

}

ul.store li h4 { margin:20px 0 0 0; padding:0; }

.tabbed-box .tabbed-content h5,
.tabbed-box .tabbed-content h6,
.watch-content h5,
.watch-content h6 { margin:0; padding:0; }
.watch-content h5 { padding-top:10px; }
.pagenav h4 { margin:0; padding:0 20px; display: inline; }

.normalcontent h2, .normalcontent h3, .normalcontent h4 {

	margin: 0;
	padding:0;

}
.mid h2 {
	
	padding:0 0 14px 0;
	margin:0;

}

.userform h2, .userform h4,
.checkout h2, .checkout h4,
.generic h2, .generic h4 {

	margin:0;
	padding: 2px 0;

}

.total h4 { display: inline; }

.generic .mid h3 {

	text-align: center;
	padding:20px 40px; 
	margin: 0;
	width:auto;

}

/* ## Headings ####################################### end ### */

/* ## footer ########################################## start # */

footer {

	display:block;
	clear: both;
	padding: 40px 0 50px 0;
	position: relative;

}

footer .inner {

	width:952px;
	margin: 0 auto;

}

footer ul {

	position: absolute;
	top:0;
	margin:0;
	padding:0;
	list-style-type:none;

}

footer ul li { 

	margin:0;
	padding:0 10px 0 0;
	display:inline;

}

/* ## footer ########################################## end ### */


/* ## forms ########################################### start # */

fieldset, fieldset p {

	margin:0;
	padding:0;
	
}

label { margin:10px 0; display:block; }

.input-text, select, textarea { padding:3px; }

#fieldset-login { 

	padding-left:25px;
	position: relative; 
	height:100%; 
	
}
#fieldset-login  label { display: none; }
#fieldset-login .input-text {

	display: block;
	width:122px;
	height:23px;
	text-indent:5px;
	line-height:23px;
	padding:0;

}

#fieldset-qsearch {

	width:272px;
	height:33px;
	position: absolute;
	top:8px;
	right:30px;

}

#fieldset-qsearch label { display: none; }
#fieldset-qsearch .input-text { 
	
	width: 217px;
	height:20px;
	position: absolute;
	top:6px;
	left:7px;

}
#fieldset-qsearch button {

	position: absolute;
	right:0;
	top:0;
	height:30px;

}

.fieldgroup {

	width:auto;
	float:left;
	padding: 0 30px 0 0;
}

#fieldset-ticketsearch p { display: block;  clear: both; margin: 0 0 5px 0; width:100%; }
#fieldset-ticketsearch label { float:left; }
#fieldset-ticketsearch input { float:right; width: 225px; margin: 0 0 5px 20px; }
#fieldset-ticketsearch select { float:right; width:170px; margin: 0 0 5px 20px; height:24px; }
#fieldset-ticketsearch label { display: block; padding:2px 0 0 0; margin: 0; }
#fieldset-ticketsearch .last label, #fieldset-ticketsearch .last select {
	 float: none; 
	 display: inline; 
	 width:auto; 
	 margin:0;
	 padding:0;
}
#fieldset-ticketsearch .last select  { margin: 0 10px; }
/*
#fieldset-ticketsearch button { 
	
	display: block;
	width:41px;
	height:24px;
	top:20px; 
	right:20px;
	padding:0; 

}
*/

#fieldset-snagbox {
	
	width:400px;
	float:right;
	margin-left:21px;
	margin-bottom: 20px;

}


#fieldset-snagbox ul { padding:10px 20px; margin:0; }
#fieldset-snagbox ul li { margin:0; padding:0 0 10px 0; list-style: none; clear: both; display: block; }
#fieldset-snagbox ul li strong { width:50px; float: left; padding:3px 10px 3px 0; }
#fieldset-snagbox .input-text { width:46px; padding:2px; margin-left: 5px;}
#fieldset-snagbox #input-checkin { width:112px; }
#fieldset-snagbox #input-password { width:112px; }
#fieldset-snagbox ul li label { 

	float: right; 
	margin:-15px 0 15px 0;
	padding:0;
	clear: right; 
	width:180px;

}

.snagbox-radio {
    padding-bottom: 12px;
    width: 285px;
    float: left;
    margin-left: 2px;
    position: static;
    display: inline-block;
}

.userform fieldset {

	width:330px;
	margin: 0 auto;

}

.userform fieldset p { display: block; clear: both; margin: 0 0 15px 0; }

.userform fieldset label { 
	margin: 10px 0 5px 0;
	text-align: left;
}

.userform fieldset small{ text-align: right; display: block; padding: 0 5px; }

.userform fieldset input {
    width: 330px;
    padding: 5px 10px;
}

/* ## forms ########################################### end ### */


/* ## Buttons ######################################## start # */

button, a.button:link, a.button:active, a.button:visited {

	margin:0;
	padding: 5px;
	height:24px;
    position: inherit;
}

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}




.button-download {

	position: absolute;
	top:12px;
	right:10px;

}

.blog .button-read {

	position: absolute;
	bottom:50px;
	right:0;

}

.sidebar .button-rss { position: relative; left:10px; margin-top:-70px; }


#content-generic #button-checkout {

	float: right;

}

.blog .button-rss {

	position: absolute;
	top:20px;
	right:20px;

}

.button-big { padding: 11px; height: auto; }
.button-medium { padding: 8px; height: auto; }

.button-signup:link, .button-signup:active, .button-signup:visited {
	
	display: block;
	margin-left:2px;
	position: absolute;
	top:53px;
	left: 88px;
	width:60px;
	height:21px;
	text-indent: -999999px;

}


/*Firefox-Specific*/
@-moz-document url-prefix() {
    
    a.button:link, a.button:active, a.button:visited { padding-top:6px; }
    
	.button-big { padding: 12px; height: auto; }
    .button-medium { padding: 9px; height: auto; }
}
/* ## Buttons ######################################## end ### */

/* ## Metabox ######################################## start # */

#metabox {

	display: block;
	position: absolute;
	top:30px;
	right:10px;
	width:188px;
	height:70px;

}



/* ## Metabox ######################################## end ### */

